JD_flags: [[2459849.6816412867, 2459849.749868632]]

freq_flags: [[62484741.2109375, 62606811.5234375], [87509155.2734375, 108016967.7734375], [124862670.8984375, 125106811.5234375], [141464233.3984375, 141708374.0234375], [142074584.9609375, 142318725.5859375], [187362670.8984375, 187606811.5234375], [191146850.5859375, 191268920.8984375], [223129272.4609375, 223251342.7734375]]

ex_ants: [[18, Jee], [18, Jnn], [21, Jee], [21, Jnn], [22, Jee], [27, Jee], [27, Jnn], [28, Jnn], [31, Jee], [31, Jnn], [32, Jee], [32, Jnn], [33, Jnn], [43, Jee], [46, Jnn], [50, Jnn], [51, Jee], [54, Jee], [57, Jee], [58, Jee], [58, Jnn], [59, Jee], [60, Jee], [60, Jnn], [63, Jnn], [68, Jnn], [73, Jee], [74, Jee], [74, Jnn], [75, Jnn], [78, Jee], [84, Jnn], [92, Jee], [92, Jnn], [102, Jee], [102, Jnn], [103, Jee], [103, Jnn], [104, Jnn], [108, Jee], [109, Jnn], [111, Jnn], [117, Jee], [117, Jnn], [120, Jnn], [135, Jee], [135, Jnn], [136, Jee], [136, Jnn], [140, Jee], [140, Jnn], [142, Jee], [142, Jnn], [145, Jee], [145, Jnn], [149, Jnn], [150, Jee], [150, Jnn], [153, Jee], [155, Jee], [155, Jnn], [158, Jee], [160, Jee], [160, Jnn], [161, Jnn], [167, Jee], [167, Jnn], [173, Jee], [180, Jnn], [181, Jee], [181, Jnn], [182, Jnn], [189, Jee], [189, Jnn], [190, Jee], [190, Jnn], [191, Jee], [191, Jnn], [192, Jnn], [193, Jee], [200, Jee], [200, Jnn], [201, Jee], [201, Jnn], [203, Jee], [203, Jnn], [219, Jee], [320, Jnn], [323, Jee]]